@import "https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic&subset=latin,cyrillic";
*{margin:0;padding:0;box-sizing:border-box;-webkit-font-smoothing:antialiased}
html,body{width:100%;height:100%;min-width:320px;margin:0 auto}
body{font:15px/1 'PT Sans',sans-serif;background:#fff;overflow-x:hidden}
body.hidden{overflow-x:hidden}
body.noscroll{overflow:hidden}
.fix::before,.fix::after{content:'';display:block;height:0;visibility:hidden;clear:both}
::selection{background:#1ca0e0;color:#fff}
::-moz-selection{background:#1ca0e0;color:#fff}
.none,.hide{display:none;margin:0;height:0}
h1,h2,h3,h4,h5,h6{display:block;margin:0;font-weight:400}
h1{font-size:2.4rem;margin-bottom:20px}
h2{font-size:2.1rem;margin-bottom:20px}
h3{font-size:1.8rem;margin-bottom:15px}
h4{font-size:1.6rem;margin-bottom:15px}
h5{font-size:1.4rem;margin-bottom:10px}
h6{font-size:1.2rem;margin-bottom:10px}
.color_1{color:#e41080}
.color_2{color:#5d5d5f}
.color_3{color:#000}
.align_l{text-align:left}
.align_c{text-align:center}
.align_r{text-align:right}
.bold{font-weight:700}
.upp{text-transform:uppercase}
.block{display:block}
.iblock{display:inline-block}
.table{display:table;width:100%;height:100%}
.td{display:table-cell;width:100%}
.td.middle{vertical-align:middle}
.td.top{vertical-align:top}
.td.bottom{vertical-align:bottom}
.noselect{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none}
.nomargin{margin:0!important}
.nopadding{margin:0!important}
.float_r{float:right}
.float_f{float:left}
img{display:inline-block;border:0;height:auto}
img.pic.type_1{max-width:100%}
img.pic.type_2{width:100%}
img.pic.type_3{width:auto}
img.pic.type_4{width:100%;max-width:100%}
.i{display:inline-block;background:url(images/etc/sprite.png) no-repeat}
span.value{display:inline-block;color:inherit;font-size:inherit}
.units_wrp,.items_wrp{width:100%}
.i.corp{width:21px;height:23px;background-position:0 0}
.i.inf{width:21px;height:21px;background-position:-24px -1px}
.i.inst{width:23px;height:23px;background-position:-49px 0}
.i.fb{width:23px;height:23px;background-position:-74px 0}
.i.vk{width:23px;height:23px;background-position:-100px 0}
.i.youtube{width:23px;height:23px;background:url(http://tourism.gov39.ru/bitrix/templates/consultinfo/images/etc/sprite.png) no-repeat;background-position:-49px 0}
.i.en{width:20px;height:16px;background-position:-125px -1px}
.i.calendar{width:16px;height:18px;background-position:-188px -1px}
.i.spec{width:36px;height:13px;background-position:-208px -1px}
.i.map{width:20px;height:19px;background-position:-68px -26px}
.i.search{width:19px;height:19px;background-position:-91px -26px}
.i.calender_big{width:38px;height:39px;background-position:-147px -1px}
.i.partly_sunny{width:62px;height:54px;background-position:-1px -23px}
.i.envelope{width:17px;height:16px;background-position:-188px -22px}
.i.irecept{width:17px;height:17px;background-position:-208px -21px}
.i.urgent{width:35px;height:35px;background-position:-139px -45px;vertical-align:middle}
.i.close{width:20px;height:20px;background-position:-227px -21px;vertical-align:middle}
.i.prv{width:12px;height:12px;background-position:-113px -26px}
.i.nxt{width:12px;height:12px;background-position:-131px -26px}
.i.mins{width:21px;height:21px;background-position:0 -82px}
.heading{margin:0;font-size:2.4rem;color:#000;text-transform:uppercase}
#header{height:278px}
#header .header .line{height:100%}
#header .info_bar{height:50px}
#header .info_bar .td._links{width:auto;text-align:left}
#header .info_bar .td._controls{width:280px}
#header .info_bar .line{height:100%;text-align:center}
#header .info_bar .info_wrp,#header .info_bar .social_networks_wrp,#header .info_bar .lang_wrp{display:inline-block;text-align:left;vertical-align:middle}
#header .info_bar .info_wrp .item{display:inline-block;margin-right:105px;vertical-align:middle}
#header .info_bar .info_wrp .item a{display:block;color:#325c92;font-size:1rem;text-decoration:none}
#header .info_bar .info_wrp .item span.i{margin-right:5px;vertical-align:middle}
#header .info_bar .info_wrp .item span.value{border-bottom:1px dotted transparent;vertical-align:middle}
#header .info_bar .info_wrp .item a:hover span.value{border-bottom-color:#325c92}
#header .info_bar .social_networks_wrp{margin-right:105px}
#header .info_bar .social_networks_wrp .item{display:inline-block;margin-right:10px;vertical-align:middle}
#header .info_bar .social_networks_wrp .item:last-of-type{margin-right:0}
#header .info_bar .social_networks_wrp .item span.i{vertical-align:middle}
#header .info_bar .social_networks_wrp .item a{display:block;text-decoration:none}
#header .info_bar .lang_wrp{color:gray;font-size:.8rem}
#header .info_bar .lang_wrp a{display:block;color:inherit;font-size:inherit;text-decoration:none}
#header .info_bar .lang_wrp span.i,#header .info_bar .lang_wrp span.value{vertical-align:middle}
#header .info_bar .lang_wrp span.i{margin-right:5px}
#header .info_bar .lang_wrp span.value{border-bottom:1px dotted transparent}
#header .info_bar .lang_wrp a:hover span.value{border-bottom-color:gray}
.navigation_wrp{height:60px;background:#325c92}
.navigation_wrp .line{height:100%}
#primary,.navigation_wrp .controls{display:inline-block;vertical-align:middle}
#primary{height:100%;color:#fff;font-size:1.1rem}
#primary ul{display:table;width:100%;height:100%;margin:0;padding:0}
#primary ul li{display:table-cell;height:100%;vertical-align:middle}
#primary ul li a{display:block;height:100%;max-height:60px;padding:0 15px;color:inherit;font-size:inherit;text-decoration:none;line-height:3.3;transition:background .2s linear}
#primary ul li a.current,#primary ul li a:hover{background:#3c68a1;transition:background .2s linear}
#primary ul li span.i,#primary ul li span.value{vertical-align:middle}
.navigation_wrp .controls{float:right;height:100%;color:#fff}
.navigation_wrp .controls .spec_version,.navigation_wrp .controls .website_map,.navigation_wrp .controls .search_wrp,#header .header .weather_wrp .details,#header .header .weather_wrp .icon_img{display:inline-block;vertical-align:middle}
#header .header .weather_wrp .icon_img{margin-right:10px;width:62px;height:54px}
#header .header .weather_wrp .icon_img img{max-width:62px;max-height:54px}
.navigation_wrp .controls .spec_version{margin-right:40px;font-size:.8rem}
.navigation_wrp .controls .spec_version a{display:block;color:inherit;font-size:inherit;text-decoration:none;line-height:4.7}
.navigation_wrp .controls .spec_version span.i{margin-right:5px;vertical-align:middle}
.navigation_wrp .controls .spec_version span.value{border-bottom:1px dotted transparent;vertical-align:middle;line-height:1}
.navigation_wrp .controls .spec_version a:hover span.value{border-bottom-color:#fff;line-height:1}
.navigation_wrp .controls .website_map,.navigation_wrp .controls .search_wrp{width:28px;height:28px}
.navigation_wrp .controls .website_map{margin-right:15px}
.navigation_wrp .controls .website_map a,.navigation_wrp .controls .search_wrp a{display:block;height:100%;padding:4px 0;text-align:center;text-decoration:none}
#header .header{height:165px;border-bottom:8px solid #f2f2f2}
#header .header .logotype_wrp,#header .header .coming_events_wrp,#header .header .weather_wrp,#header .header .controls_wrp{display:inline-block;vertical-align:middle}
#header .header .logotype_wrp{position:relative;width:calc(100% - 170px);height:105px;padding-left:40px;font-size:1.25rem;font-weight:600;color:#325c92;text-transform:uppercase;border-left:2px solid #e5e5e5}
#header .header .logotype_wrp:before,#header .header .logotype_wrp:after{content:'';position:absolute;left:-2px;display:block;width:2px;height:35px}
#header .header .logotype_wrp:before{top:35px;background:#467ab7}
#header .header .logotype_wrp:after{bottom:0;background:#e94b3d}
#header .header .logotype_wrp a{display:inline-block;color:inherit;font-size:inherit;text-decoration:none;line-height:1.3}
#header .header .logotype_wrp span.coat_of_arms{display:inline-block;width:84px;height:105px;vertical-align:middle}
#header .header .logotype_wrp span.coat_of_arms img{max-width:84px}
#header .header .logotype_wrp span.value{max-width:400px;margin-left:15px;vertical-align:middle}
#header .header .coming_events_wrp{width:250px;margin-right:85px;color:#666;font-size:.8rem}
#header .header .coming_events_wrp a{display:block;color:inherit;font-size:inherit;text-decoration:none}
#header .header .coming_events_wrp span.i{margin-right:10px;vertical-align:middle}
#header .header .coming_events_wrp span.value{max-width:195px;line-height:1.4;vertical-align:middle}
#header .header .weather_wrp{width:225px;margin-right:25px;color:#666;font-size:.8rem}
#header .header .weather_wrp span.i{margin-right:10px;vertical-align:middle}
#header .header .weather_wrp .details{color:inherit;font-size:inherit}
#header .header .weather_wrp .details span{display:block;margin-bottom:5px}
#header .header .weather_wrp .details span:last-of-type{margin-bottom:0}
#header .header .weather_wrp .details span.title{font-weight:600}
#header .header .controls_wrp{width:165px;color:#666;font-size:.8rem}
#header .header .controls_wrp .item{margin-bottom:15px}
#header .header .controls_wrp .item:last-of-type{margin-bottom:0}
#header .header .controls_wrp .item a{color:#325c92;font-size:inherit;text-decoration:none}
#header .header .controls_wrp .item span.i{margin-right:5px;vertical-align:middle}
#header .header .controls_wrp .item span.value{border-bottom:1px dotted transparent;vertical-align:middle}
#header .header .controls_wrp .item a:hover span.value{border-bottom-color:#325c92}
#directions{padding-top:20px}
.directions_element{position:relative;width:calc(50% - 10px);height:320px;background:#fff;text-align:center;box-shadow:2px 2px 10px rgba(0,0,0,0.15);overflow:hidden;transition:box-shadow .2s linear}
.directions_element::before{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;z-index:1}
.directions_element._type_1::before{background:rgba(0,0,0,0.15)}
.directions_element._type_2::before{background:rgba(0,0,0,0.25)}
.directions_element:nth-of-type(odd){float:left}
.directions_element:nth-of-type(even){float:right;margin-left:20px}
.directions_element:hover .directions_element__image{transform:scale(1.05)}
.directions_element:hover .directions_element__label::after{left:0;width:100%;transform:translateX(0)}
.directions_element__link{position:relative;display:table;width:100%;height:100%;color:#000;text-decoration:none}
.directions_element__image{position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-size:cover;background-position:center;background-repeat:no-repeat;z-index:0;transform:scale(1);transition:transform .2s linear}
.directions_element__cell{display:table-cell;width:100%;vertical-align:middle}
.directions_element__label{position:relative;display:inline-block;font-size:46px;font-weight:600;color:#fff;vertical-align:middle;z-index:2}
.directions_element__label::after{content:'';position:absolute;bottom:-10px;left:50%;display:block;width:0;height:2px;background:#fff;transform:translateX(-50%);transition:all .2s linear}
#news{padding:25px 0;background:#f7f7f7}
#news_list{position:relative;display:inline-block;width:100%;max-width:1190px;padding-right:90px;vertical-align:middle}
#news_list .item{padding-right:50px;font-size:1rem}
#news_list .item .date{margin-bottom:10px;color:gray;font-size:.9rem;font-weight:600;text-transform:uppercase}
#news_list .item .link{padding-bottom:5px;font-size:.9rem;color:#325c92;line-height:1.2}
#news_list .item .link a{color:inherit;font-size:inherit;text-decoration:none;border-bottom:1px dotted transparent}
#news_list .item .link a:hover{border-bottom-color:#325c92}
#news_list .owl-controls{position:absolute;top:0;right:0;width:85px;height:100%}
#news_list .owl-controls .owl-nav{position:relative;height:100%}
#news_list .owl-controls .owl-nav .owl-prev,#news_list .owl-controls .owl-nav .owl-next{position:absolute;top:50%;width:40px;height:40px;margin-top:-20px;background:#fff;border:1px solid #325c92}
#news_list .owl-controls .owl-nav .owl-prev:hover,#news_list .owl-controls .owl-nav .owl-next:hover{background:#325c92}
#news_list .owl-controls .owl-nav .owl-prev{left:0}
#news_list .owl-controls .owl-nav .owl-next{right:0}
#news_list .owl-controls .owl-nav .owl-prev:before,#news_list .owl-controls .owl-nav .owl-next:before{content:'';position:absolute;top:50%;left:50%;display:block;width:12px;height:12px;margin:-6px 0 0 -6px;background:url(images/etc/sprite.png) no-repeat}
#news_list .owl-controls .owl-nav .owl-prev:before{background-position:-113px -26px}
#news_list .owl-controls .owl-nav .owl-next:before{background-position:-131px -26px}
#news_list .owl-controls .owl-nav .owl-prev:hover:before{background-position:-68px -50px}
#news_list .owl-controls .owl-nav .owl-next:hover:before{background-position:-88px -50px}
#news .all_news_wrp{display:inline-block;width:110px;height:40px;margin-top:1px;vertical-align:middle}
#news .all_news_wrp a{display:block;height:100%;color:#325c92;font-size:.9rem;font-weight:600;text-align:center;text-transform:uppercase;text-decoration:none;line-height:2.7;background:#fff;border:1px solid #325c92}
#news .all_news_wrp a:hover{color:#fff;background:#325c92}
#carousel{height:425px}
#carousel .owl-stage-outer,#carousel .owl-stage,#carousel .owl-item{height:100%}
#carousel .item{position:relative;height:100%;background-size:cover;background-position:center;background-repeat:no-repeat}
#carousel .item .line{height:100%}
#carousel .item .content{width:50%;margin-left:auto;color:#fff}
#carousel .item .content h2,#carousel .item .content h3,#carousel .item .content h4,#carousel .item .content h5{color:inherit}
#carousel .item .content h2,#carousel .item .content h3{margin-bottom:20px;line-height:1.3}
#carousel .item .content h4,#carousel .item .content h5{margin-bottom:15px;line-height:1.2}
#carousel .item .content a.more{display:inline-block;height:40px;margin-top:25px;padding:0 15px;font-size:.9rem;font-weight:600;color:inherit;text-align:center;text-decoration:none;text-transform:uppercase;line-height:2.7;border:1px solid #fff;vertical-align:top}
#carousel .item .content a.more:hover{background:rgba(255,255,255,0.3)}
#carousel .owl-controls{position:absolute;bottom:40px;left:0;width:100%;height:40px;text-align:center;z-index:10}
#carousel .owl-controls .owl-nav{width:100%;height:100%}
#carousel .owl-controls .owl-nav .owl-prev,#carousel .owl-controls .owl-nav .owl-next{position:relative;display:inline-block;width:40px;height:40px;border:1px solid #fff;vertical-align:top}
#carousel .owl-controls .owl-nav .owl-prev:hover,#carousel .owl-controls .owl-nav .owl-next:hover{background:rgba(255,255,255,0.3)}
#carousel .owl-controls .owl-nav .owl-prev{margin-right:15px}
#carousel .owl-controls .owl-nav .owl-prev:before,#carousel .owl-controls .owl-nav .owl-next:before{content:'';position:absolute;top:50%;left:50%;display:block;width:12px;height:12px;margin:-6px 0 0 -6px;background:url(images/etc/sprite.png) no-repeat}
#carousel .owl-controls .owl-nav .owl-prev:before{background-position:-68px -50px}
#carousel .owl-controls .owl-nav .owl-next:before{background-position:-88px -50px}
#carousel._dark .item .content{color:#000}
#carousel._dark .item .content a.more{color:#000;border-color:#000}
#carousel._dark .item .content a.more:hover{background:rgba(0,0,0,0.15)}
#carousel._dark .owl-controls .owl-nav .owl-prev,#carousel._dark .owl-controls .owl-nav .owl-next{border-color:#000}
#carousel._dark .owl-controls .owl-nav .owl-prev:hover,#carousel._dark .owl-controls .owl-nav .owl-next:hover{background:rgba(0,0,0,0.15)}
#carousel._dark .owl-controls .owl-nav .owl-prev:before{background-position:-70px -70px}
#carousel._dark .owl-controls .owl-nav .owl-next:before{background-position:-88px -70px}
#events .item{position:relative;float:left;width:25%;overflow:hidden}
#events .item a{position:relative;display:block;height:100%;text-decoration:none}
#events .item img{max-width:100%}
#events .item span.label{position:absolute;display:block;bottom:0;left:0;width:100%;padding:20px 25px 25px;color:#fff;font-size:1.5rem;line-height:1.2;background:rgba(0,0,0,0.45)}
#events .item .preview{position:absolute;bottom:0;width:100%;height:auto;padding:25px;background:rgba(0,0,0,0.45);transition:all .3s linear .1s}
#events .item:hover .preview{bottom:0;background:rgba(0,0,0,0.75);transition:all .3s linear}
#events .item .preview p{margin:0;color:#fff;line-height:1.2;overflow:hidden}
#events .item .preview p:last-of-type{margin-bottom:0}
#events .item .preview p.label{max-height:115px;margin-bottom:15px;font-size:1.5rem}
#events .item .preview p.preview_text{max-height:0;font-size:1.2rem;transition:max-height .5s linear}
#events .item:hover .preview p.preview_text{max-height:300px;transition:max-height .5s linear}
#activity_and_docs{padding:55px 0 65px}
#activity_and_docs .news_list_wrp{float:left;width:calc(100% - 355px);max-width:790px}
#activity_and_docs .news_list_wrp a{color:#315c93;font-size:inherit;text-decoration:none}
#activity_and_docs .news_list_wrp a:hover{text-decoration:underline}
#activity_and_docs .news_list_wrp p{margin:0 0 10px;color:inherit;font-size:inherit;line-height:1.1}
#activity_and_docs .twitter_feed{float:right;width:355px}
#activity_and_docs .twitter_feed a{display:block;text-decoration:none}
#activity_and_docs .twitter_feed .photo,#activity_and_docs .twitter_feed .details{display:inline-block;vertical-align:middle}
#activity_and_docs .twitter_feed .photo{width:91px;height:91px;border-radius:50%;overflow:hidden}
#activity_and_docs .twitter_feed .photo img{max-width:91px;max-height:91px}
#activity_and_docs .twitter_feed .details{max-width:calc(100% - 95px);padding-left:25px}
#activity_and_docs .twitter_feed .details h5{margin-bottom:10px;font-size:1.5em}
#activity_and_docs .twitter_feed .details h5 a{color:inherit;font-size:inherit;text-decoration:none;border-bottom:1px dotted transparent}
#activity_and_docs .twitter_feed .details h5 a:hover{border-bottom-color:#000}
#activity_and_docs .twitter_feed .details p{font-size:1.1rem;font-style:italic;line-height:1.1}
#activity_and_docs .twitter_feed_list{margin-top:30px;border:1px solid #e8e8e8;border-radius:6px}
#activity{padding-bottom:90px}
#activity .items_wrp{text-align:center}
#activity .item{position:relative;display:inline-block;width:360px;height:125px;margin-right:115px;color:#fff;font-size:1.3rem;font-weight:600;text-align:center;background-size:cover;background-position:center;background-repeat:no-repeat;vertical-align:top}
#activity .item:last-of-type{margin-right:0}
#activity .item:before{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:rgba(0,0,0,0.35);z-index:1;transition:background .2s linear}
#activity .item:hover:before{background:rgba(0,0,0,0.55);transition:background .2s linear}
#activity .item a{position:relative;display:block;height:100%;padding:0 30px;color:inherit;font-size:inherit;text-decoration:none;line-height:1.3;z-index:2}
#state_banners{padding:55px 0;border-top:15px solid #f7f7f7}
#state_banners .line{width:1367px}
#state_banners_carousel{max-width:1200px;margin:0 auto}
#state_banners_carousel .item{padding-right:30px;color:#325c92;font-size:1rem}
#state_banners_carousel .item a{display:block;color:inherit;font-size:inherit;text-decoration:none;text-transform:uppercase}
#state_banners_carousel .item span.image,#state_banners_carousel .item span.value{vertical-align:middle}
#state_banners_carousel .item span.image{display:inline-block;width:70px;margin-right:10px;overflow:hidden}
#state_banners_carousel .item span.value{max-width:calc(100% - 85px);line-height:1.3}
#state_banners_carousel .owl-stage-outer{position:relative;z-index:1}
#state_banners_carousel .owl-controls{position:absolute;top:0;left:0;width:100%;height:100%}
#state_banners_carousel .owl-nav{position:relative;width:100%;height:100%}
#state_banners_carousel .owl-nav .owl-prev,#state_banners_carousel .owl-nav .owl-next{position:absolute;top:50%;width:40px;height:40px;margin-top:-20px;background:#fff;border:1px solid #325c92;z-index:2}
#state_banners_carousel .owl-nav .owl-prev:hover,#state_banners_carousel .owl-nav .owl-next:hover{background:#325c92}
#state_banners_carousel .owl-nav .owl-prev{left:-80px}
#state_banners_carousel .owl-nav .owl-next{right:-80px}
#state_banners_carousel .owl-nav .owl-prev:before,#state_banners_carousel .owl-nav .owl-next:before{content:'';position:absolute;top:50%;left:50%;display:block;width:12px;height:12px;margin:-6px 0 0 -6px;background:url(images/etc/sprite.png) no-repeat}
#state_banners_carousel .owl-nav .owl-prev:before{background-position:-113px -26px}
#state_banners_carousel .owl-nav .owl-next:before{background-position:-131px -26px}
#state_banners_carousel .owl-nav .owl-prev:hover:before{background-position:-68px -50px}
#state_banners_carousel .owl-nav .owl-next:hover:before{background-position:-88px -50px}
#footer{padding:40px 0;background:#f7f7f7}
#footer .line{width:1290px;text-align:center;display:flex}
#footer .copyright,#footer .banners,#footer .contacts{display:inline-block;text-align:left;vertical-align:top}
#footer .copyright,#footer .banners{margin-right:145px}
#footer .copyright{width:300px;color:#000;font-size:.9rem}
#footer .copyright p{margin:0;color:inherit;font-size:inherit;line-height:1.2}
#footer .banners{width:380px}
#footer .banners .item{display:inline-block;width:100%;height:72px;margin:0 35px 25px 0;padding:5px;font-size:1rem;text-align:left;border:1px solid #005b9b;vertical-align:top;transition:background .1s linear}
#footer .banners .item:hover{background:#005b9b;transition:background .1s linear}
#footer .banners .item:hover span.label,#footer .banners .item:hover span.gov{color:#fff}
#footer .banners .item:hover a span.gov{border-bottom-color:#fff}
#footer .banners .item a{display:block;height:100%;text-decoration:none}
#footer .banners .item .pic,#footer .banners .item .value{display:inline-block;vertical-align:middle}
#footer .banners .item .pic{width:50px;max-height:50px;text-align:center}
#footer .banners .item .pic img{max-height:50px}
#footer .banners .item .value{width:calc(100% - 55px)}
#footer .banners .item span.label{display:block;max-height:30px;margin:0 0 5px;color:#000;overflow:hidden}
#footer .banners .item span.gov{color:#005b9b;font-weight:600;text-transform:uppercase;text-decoration:none;border-bottom:1px dotted transparent}
#footer .contacts{width:310px}
#footer .contacts .item{margin-bottom:20px;font-size:.9rem;color:#000;line-height:1.2}
#footer .contacts .item:last-of-type{margin-bottom:0}
#footer .contacts .item .label,#footer .contacts .item div.value{display:inline-block;vertical-align:top}
#footer .contacts .item div.label{width:135px;font-weight:600}
#footer .contacts .item div.value{width:170px}
#footer .contacts .item a{color:inherit;font-size:inherit;text-decoration:none}
#footer .contacts .item a[href^=tel]{border-bottom:1px dotted transparent}
#footer .contacts .item a[href^=tel]:hover{border-bottom-color:#000}
#footer .contacts .item a[href^=mail]{color:#325c92;text-decoration:underline}
#footer .contacts .item a[href^=mail]:hover{text-decoration:none}
.urgent_messages_wrp{position:fixed;bottom:0;left:0;width:100%;padding:10px 0;background:#f8e948;z-index:10}
.urgent_messages_wrp .line{position:relative}
.urgent_messages_wrp .close_wrp{position:absolute;top:50%;right:0;width:20px;height:20px;margin-top:-10px}
.urgent_messages_wrp .close_wrp a{display:block;height:100%;text-decoration:none}
.urgent_messages_wrp .title,.urgent_messages_wrp .title .icon,.urgent_messages_wrp .title .value,.urgent_messages_wrp .message_wrp{display:inline-block;vertical-align:middle}
.urgent_messages_wrp .title{width:175px;margin-right:35px}
.urgent_messages_wrp .message_wrp{padding:0 120px;color:#000;text-align:center;overflow:hidden}
.urgent_messages_wrp .title .icon{width:40px}
.urgent_messages_wrp .title .value{width:calc(100% - 45px);padding-left:10px}
.urgent_messages_wrp h4{margin:0;color:#000;font-size:1.35em;font-weight:600;text-transform:uppercase}
#message{width:790px;padding:0 15px;color:#000;font-size:1.5rem}
#message .owl-stage-outer,#message .owl-stage,#message .owl-item,#message .item{height:100%;z-index:1}
#message .item{padding:0 35px;color:inherit;font-size:inherit;text-align:left}
#message .owl-controls{position:absolute;top:0;left:0;width:100%;height:100%}
#message .owl-controls .owl-nav{position:relative;width:100%;height:100%}
#message .owl-controls .owl-nav .owl-prev,#message .owl-controls .owl-nav .owl-next{position:absolute;top:50%;width:10px;height:20px;margin-top:-10px;background:url(images/etc/sprite.png) no-repeat;z-index:2}
#message .owl-controls .owl-nav .owl-prev{left:0;background-position:-105px -49px}
#message .owl-controls .owl-nav .owl-next{right:0;background-position:-124px -49px}
#message .item p{margin:0 0 5px;color:inherit;font-size:inherit}
#message .item p:last-of-type{margin-bottom:0}
#message .item a{display:block;color:inherit;font-size:inherit;text-decoration:none}
main#index{background:#fff;color:#000;font-size:1rem;line-height:1}
.page_header{padding:25px 0}
.filter_wrp{padding:15px 0 10px;background:#f7f7f7}
.filter_wrp .filter_list{color:inherit;font-size:inherit}
.filter_wrp .filter_list .item{display:inline-block;margin-right:30px;vertical-align:top}
.filter_wrp .filter_list .item:last-of-type{margin-right:0}
.filter_wrp .filter_list .item.year{width:135px}
.filter_wrp .filter_list .item.month{width:155px}
.filter_wrp .filter_list .item.topic{width:270px}
.filter_wrp .filter_list .item.search{width:385px}
.select{width:100%}
.input{width:100%}
.input input[type="text"]{width:100%;height:30px;padding:0 10px;color:#315c93;font-size:1rem;background:#fff;border:1px solid #315c93;outline:0}
#breadcrumbs_wrp,.bottom_breadcrumbs_wrp{height:20px;font-size:.9rem;overflow:hidden}
#breadcrumbs_wrp{margin-bottom:20px}
.bottom_breadcrumbs_wrp{margin-top:75px}
#breadcrumbs_wrp .item,.bottom_breadcrumbs_wrp .item{position:relative;display:inline-block;margin-right:25px;vertical-align:top}
#breadcrumbs_wrp .item:after,.bottom_breadcrumbs_wrp .item:after{content:'\2192';position:absolute;top:-2px;right:-20px;display:block;width:15px;color:#000;font-size:1.1rem}
#breadcrumbs_wrp .item:last-of-type:after,.bottom_breadcrumbs_wrp .item:last-of-type:after{display:none}
#breadcrumbs_wrp a,.bottom_breadcrumbs_wrp a{display:block;max-width:250px;color:#315c93;font-size:inherit;text-decoration:none;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;border-bottom:1px dotted transparent}
#breadcrumbs_wrp a:hover,.bottom_breadcrumbs_wrp a:hover{border-bottom-color:#315c93}
.bottom_breadcrumbs_wrp a:hover{text-decoration:none!important}
#breadcrumbs_wrp span.value,.bottom_breadcrumbs_wrp span.value{max-width:250px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;vertical-align:top}
#secondary{color:#315c93;font-size:1rem}
#secondary ul{list-style:none}
#secondary ul li{display:inline-block;margin:0 15px 5px 0;vertical-align:top}
#secondary ul li a{display:block;padding:5px 10px 8px;color:inherit;font-size:inherit;text-decoration:none;background:transparent;border:1px solid transparent}
#secondary ul li a.current,#secondary ul li a:hover{border-color:#315c93}
#secondary ul li a.current{background:#fff}
#secondary .jq-selectbox{display:none!important}
#work_area{padding:35px 0 75px;color:#000;font-size:1rem;line-height:1}
#page,#sidebar{display:inline-block;vertical-align:top}
#work_area.full #page{width:100%}
#work_area.boxed #page{width:calc(100% - 365px);padding-right:75px}
#sidebar{width:360px}
.file{position:relative;margin:25px 0;color:inherit;font-size:1rem}
.file:before{content:'';position:absolute;top:0;left:0;width:31px;height:37px;background:url(images/etc/sprite.png) no-repeat}
.file.doc{padding-left:42px}
.file.doc::before{background-position:-177px -43px}
.file .date{margin-bottom:10px;font-size:inherit;color:inherit}
.file .by,.file .link{margin-bottom:10px;font-size:inherit;color:inherit;line-height:1.2}
.file .subtitle{font-size:.9rem;font-style:italic}
#sidebar > *{margin-bottom:30px}
#sidebar > :last-of-type{margin-bottom:0}
.activity_wrp{width:100%}
.activity_wrp .item{position:relative;width:360px;height:125px;margin-bottom:30px;color:#fff;font-size:1.3rem;font-weight:600;text-align:center;background-size:cover;background-position:center;background-repeat:no-repeat;vertical-align:middle}
.activity_wrp .item:last-of-type{margin-bottom:0}
.activity_wrp .item:before{content:'';position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:rgba(0,0,0,0.35);z-index:1;transition:background .2s linear}
.activity_wrp .item:hover:before{background:rgba(0,0,0,0.55);transition:background .2s linear}
.activity_wrp .item a{position:relative;display:block;height:100%;padding:0 25px;color:#fff!important;line-height:1.3;z-index:2}
.sidebar_news_list_wrp{position:relative;padding:30px 20px;font-size:.9rem;background:#f7f7f7}
#sidebar_news_list{color:inherit;font-size:inherit}
#sidebar_news_list .unit{color:inherit;font-size:inherit}
#sidebar_news_list .unit .item{margin-bottom:25px}
#sidebar_news_list .unit .item:last-of-type{margin-bottom:0}
#sidebar_news_list .unit .date{margin-bottom:10px;font-size:.9em}
#sidebar_news_list .unit .link{margin-bottom:10px;font-weight:600;line-height:1.2}
#sidebar_news_list .unit .preview_text{color:inherit;font-size:inherit;line-height:1.2}
#sidebar_news_list .unit .preview_text p:last-of-type{margin-bottom:0}
#sidebar_news_list .owl-controls{margin-top:30px}
#sidebar_news_list .owl-controls .owl-nav{position:relative;height:100%}
#sidebar_news_list .owl-controls .owl-nav .owl-prev,#sidebar_news_list .owl-controls .owl-nav .owl-next{position:relative;display:inline-block;width:40px;height:40px;background:transparent;border:1px solid #325c92;vertical-align:top;transition:background .2s linear}
#sidebar_news_list .owl-controls .owl-nav .owl-prev:hover,#sidebar_news_list .owl-controls .owl-nav .owl-next:hover{background:#fff;transition:background .2s linear}
#sidebar_news_list .owl-controls .owl-nav .owl-prev{margin-right:5px}
#sidebar_news_list .owl-controls .owl-nav .owl-prev:before,#sidebar_news_list .owl-controls .owl-nav .owl-next:before{content:'';position:absolute;top:50%;left:50%;display:block;width:12px;height:12px;margin:-6px 0 0 -6px;background:url(images/etc/sprite.png) no-repeat}
#sidebar_news_list .owl-controls .owl-nav .owl-prev:before{background-position:-113px -26px}
#sidebar_news_list .owl-controls .owl-nav .owl-next:before{background-position:-131px -26px}
.sidebar_news_list_wrp .all_news_wrp{position:absolute;bottom:30px;left:110px;display:inline-block;width:110px;height:40px;margin-top:1px;vertical-align:middle;z-index:2}
.sidebar_news_list_wrp .all_news_wrp a{display:block;height:100%;color:#325c92;font-size:.9rem!important;font-weight:600;text-align:center;text-transform:uppercase;text-decoration:none;line-height:2.7;background:#fff;border:1px solid #325c92}
.sidebar_news_list_wrp .all_news_wrp a:hover{text-decoration:none!important}
.news_list_wrp{color:#000;font-size:1rem}
.news_list_wrp .item{margin-bottom:35px;color:inherit;font-size:inherit}
.news_list_wrp .item figure.image,.news_list_wrp .item .details{display:inline-block;vertical-align:top}
.news_list_wrp .item figure.image{display:none}
.news_list_wrp .item.has_picture figure.image{display:inline-block;width:240px;margin:0}
.news_list_wrp .item figure.image a{display:block;text-decoration:none}
.news_list_wrp .item.has_picture .details{width:calc(100% - 245px);padding-left:15px}
.news_list_wrp .item .details{width:100%}
.news_list_wrp .item .details .date{margin-bottom:10px;font-size:.9em}
.news_list_wrp .item .details .link{margin-bottom:10px;font-size:1.4em}
.news_list_wrp .item .details .preview_text{color:inherit;font-size:1.1em}
.news_list_wrp .item .details .preview_text p:last-of-type{margin-bottom:0}
.news_list_wrp .item .details .subtitle{font-size:.9em;font-style:italic}
.pagination{margin:40px 0 0}
.pagination .counter{margin-bottom:10px;font-size:1.1rem;color:#325c92}
.pagination .page,.pagination .all_news{display:inline-block;vertical-align:top}
.pagination .all_news a:hover{color:#fff!important;background:#325c92}
.pagination .page{width:40px;height:40px;margin-right:6px}
.pagination .all_news{font-weight:600;line-height:38px}
.pagination .all_news a{padding:0 10px;font-size:.9rem;text-decoration:none!important}
.pagination a{display:block;height:100%;text-align:center;border:1px solid #335c92}
.pagination a.prev,.pagination a.next{position:relative}
.pagination a.prev::before,.pagination a.next::before{content:'';position:absolute;top:50%;left:50%;display:block;width:12px;height:12px;margin:-6px 0 0 -6px;background:url(images/etc/sprite.png) no-repeat}
.pagination a.prev::before{background-position:-113px -26px}
.pagination a.next::before{background-position:-131px -26px}
.pagination a.prev:hover,.pagination a.next:hover{background:#335c92}
.pagination a.prev:hover::before{background-position:-68px -50px}
.pagination a.next:hover::before{background-position:-88px -50px}
.pagination .all_news{text-transform:uppercase}
.pagination .inactive{height:100%;padding:11px 0;text-align:center;border:1px solid #ccc}
.pagination .ctrls{display:inline-block;margin-left:10px;vertical-align:middle}
.pagination .month,.pagination .year{display:inline-block;height:40px;vertical-align:middle}
.pagination .month{width:145px}
.pagination .year{width:105px;margin-left:5px}
.pagination .prev_elm,.pagination .next_elm{display:inline-block;height:40px;vertical-align:top}
.pagination .prev_elm a,.pagination .next_elm a,.pagination .prev_elm .inactive,.pagination .next_elm .inactive{padding:0 10px;font-size:.9rem;font-weight:600;text-decoration:none!important;text-transform:uppercase;line-height:2.3}
.pagination .prev_elm a,.pagination .next_elm a{color:#335c92;text-decoration:none}
.pagination .prev_elm .inactive,.pagination .next_elm .inactive{color:#ccc}
.pagination .prev_elm{margin-right:20px}
.pagination .prev_elm .i{margin-right:5px}
.pagination .next_elm .i{margin-left:5px}
.pagination .prev_elm span.value,.pagination .next_elm span.value{display:inline-block;max-width:calc(100% - 20px);vertical-align:middle}
.covid-banner{width:100%;height:100px;background-repeat:no-repeat;background-position:center;background-size:cover;margin-bottom:30px;background-image:url(/upload/images/top_koronavirus_w3.png);display:flex!important;flex-wrap:wrap;flex-direction:column;justify-content:center;padding:20px;filter:drop-shadow(2px 4px 6px #0003);transition:all .3s;border:1px solid #7f28b8}
.covid-banner-2{background-image:url(/upload/images/top_mery.jpg);border:1px solid #F1873B}
.covid-banner:hover{filter:drop-shadow(2px 4px 6px #0006)}
.covid-banner p{color:#325c92;font-weight:600;margin-bottom:10px;font-size:1.1rem}
.covid-banner p:last-child{margin-bottom:0}
.link-btn{display:block;padding:20px;margin-bottom:20px;border:1px solid #315c93;transition:all .3s;font-weight:600;display:flex;align-items:center}
#page a.link-btn:hover{text-decoration:none;color:#fff;background-color:#315c93}
.link-btn svg{fill:#315c93;stroke:#315c93;margin-right:20px;transition:all .3s;display:block;width:25px}
.link-btn:hover svg{fill:#fff;stroke:#fff}
h2.heading{margin:2rem 0;font-size:1.8rem}
@font-face{font-family:"Als Ekibastuz Heavy";src:url(https://pos.gosuslugi.ru/bin/banner/als_ekibastuz_heavy-webfont.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/banner/als_ekibastuz_heavy-webfont.woff) format("woff");font-weight:400;font-style:normal}
:root{--pos-banner-width:100%;--pos-banner-height:100%;--pos-banner-padding:10px;--pos-banner-title-size:24px;--pos-banner-title-align:center;--pos-banner-bg-size:70%;--pos-banner-bg-pos-x:left}
#pos-container-width{width:100%;max-width:400px;min-width:200px;min-height:300px;display:block;background-color:transparent;margin-bottom:20px}
#pos-container-height{position:relative;width:100%;height:0;padding-bottom:calc(600px - 100%);display:block;background-color:transparent}
#pos-banner{position:absolute;top:0;right:0;bottom:0;left:0;width:var(--pos-banner-width);height:var(--pos-banner-height);min-height:300px;background-image:url(https://pos.gosuslugi.ru/bin/banner/pos-bg-min.png);background-repeat:no-repeat;display:flex;flex-direction:column;justify-content:flex-end;padding-left:var(--pos-banner-padding);padding-right:var(--pos-banner-padding);padding-bottom:25px;box-sizing:border-box;background-color:#e3e8ec!important;background-size:var(--pos-banner-bg-size);background-position-x:var(--pos-banner-bg-pos-x)}
#pos-banner-icon{background-image:url(https://pos.gosuslugi.ru/bin/banner/pos-gos-logo.png);width:130px;height:130px;background-repeat:no-repeat;background-position:center;align-self:flex-end;background-color:transparent}
.pos-banner-btn{font-family:"Arial",sans-serif;padding:10px;width:100%;max-width:290px;text-align:center;background:#0063b0!important;color:#fff!important;border-radius:4px;margin-top:20px;align-self:center;box-sizing:border-box;cursor:pointer;user-select:none;font-size:15px!important;font-weight:400!important;line-height:1.2!important}
#pos-banner-title{font-family:"Als Ekibastuz Heavy",sans-serif;color:#0063b0!important;font-style:normal;font-weight:700;text-align:var(--pos-banner-title-align);font-size:var(--pos-banner-title-size)!important;background-color:transparent;line-height:1.2!important}
.pos-banner-title-item{display:inline-block;background-color:transparent!important;font-size:var(--pos-banner-title-size)!important;font-weight:700!important;line-height:1.2!important}
#pos-banner-hint-icon{font-family:"Arial",sans-serif;background-color:#fff!important;width:22px;height:22px;border:1px solid grey;border-radius:50%;text-align:center;padding:-2px;box-sizing:border-box;display:flex;justify-content:center;cursor:pointer;position:absolute;right:10px;top:20px;font-size:12px!important;align-items:center;font-weight:700;color:#000!important}
#pos-banner-hint-icon-item{background-color:transparent;font-weight:400;font-size:14px}
#pos-banner-hint-message{font-family:"Arial",sans-serif;font-size:11px!important;font-weight:400!important;display:none;position:absolute;right:5px;top:55px;background-color:#fff;width:85%;padding:10px;box-shadow:0 0 6px rgba(0,0,0,0.2);color:#000!important;line-height:1.2}
#pos-banner-hint-message::after{content:"";position:absolute;width:10px;height:10px;background:#fff;border-radius:1px;transform:matrix(-0.7,-0.8,0.63,-0.7,0,0);top:-5px;right:10px}
#pos-banner-hint-icon:hover ~ #pos-banner-hint-message{display:block;animation:fadeInFromNone .5s ease-out}
@keyframes fadeInFromNone {
	0%{display:none;opacity:0}
	1%{display:block;opacity:0}
	100%{display:block;opacity:1}
}